Update bundle
authorTom Hughes <tom@compton.nu>
Sun, 19 Jul 2015 18:17:35 +0000 (19:17 +0100)
committerTom Hughes <tom@compton.nu>
Sun, 19 Jul 2015 18:17:35 +0000 (19:17 +0100)
Gemfile.lock

index 3473ee53282f4f262aa4f5304d19ff5e5a5878f1..5e502dd3a0b41c6917aee88b34ee54675a17fc58 100644 (file)
@@ -39,11 +39,11 @@ GEM
       minitest (~> 5.1)
       thread_safe (~> 0.3, >= 0.3.4)
       tzinfo (~> 1.1)
-    arel (6.0.0)
+    arel (6.0.2)
     ast (2.0.0)
-    astrolabe (1.3.0)
-      parser (>= 2.2.0.pre.3, < 3.0)
-    autoprefixer-rails (5.2.1)
+    astrolabe (1.3.1)
+      parser (~> 2.2)
+    autoprefixer-rails (5.2.1.1)
       execjs
       json
     bigdecimal (1.1.0)
@@ -90,7 +90,7 @@ GEM
       activesupport (>= 4.1.0)
     hashie (3.4.2)
     hike (1.2.3)
-    htmlentities (4.3.3)
+    htmlentities (4.3.4)
     http-cookie (1.0.2)
       domain_name (~> 0.5)
     http_accept_language (2.0.5)
@@ -121,7 +121,7 @@ GEM
       railties (>= 3.1, < 5)
       sprockets (>= 2, < 4)
       tilt
-    libv8 (3.16.14.7)
+    libv8 (3.16.14.11)
     libxml-ruby (2.8.0)
     loofah (2.0.2)
       nokogiri (>= 1.5.9)
@@ -131,7 +131,7 @@ GEM
     mimemagic (0.3.0)
     mini_portile (0.6.2)
     minitest (5.7.0)
-    multi_json (1.11.1)
+    multi_json (1.11.2)
     multi_xml (0.5.5)
     multipart-post (2.0.0)
     netrc (0.10.3)
@@ -176,7 +176,7 @@ GEM
       cocaine (~> 0.5.5)
       mime-types
       mimemagic (= 0.3.0)
-    parser (2.3.0.pre.2)
+    parser (2.2.2.6)
       ast (>= 1.1, < 3.0)
     pg (0.18.2)
     poltergeist (1.6.0)
@@ -224,7 +224,7 @@ GEM
     rainbow (2.0.0)
     rake (10.4.2)
     redcarpet (3.3.2)
-    ref (1.0.5)
+    ref (2.0.0)
     rest-client (1.8.0)
       http-cookie (>= 1.0.2, < 2.0)
       mime-types (>= 1.16, < 3.0)
@@ -242,7 +242,7 @@ GEM
       crass (~> 1.0.2)
       nokogiri (>= 1.4.4)
       nokogumbo (= 1.4.1)
-    sass (3.4.15)
+    sass (3.4.16)
     sass-rails (5.0.3)
       railties (>= 4.0.0, < 5.0)
       sass (~> 3.1)
@@ -285,7 +285,7 @@ GEM
     validates_email_format_of (1.6.2)
       i18n
     vendorer (0.1.16)
-    websocket-driver (0.5.4)
+    websocket-driver (0.6.2)
       websocket-extensions (>= 0.1.0)
     websocket-extensions (0.1.2)
     xpath (2.0.0)